credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: affa7494-55b4-4f19-a28a-965e42babe4e
      project-domain-name: Default
      tenant-name: juju_epc-project_9cccb354-bb15-40ee-bf0e-5882ab35be53
      user-domain-name: Default
      username: juju_epc-user_9cccb354-bb15-40ee-bf0e-5882ab35be53